<%= form_with(model: horario, local: true, class: "form-horizontal") do |form| %>
  <% if horario.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(horario.errors.count, "error") %> prohibited this horario from being saved:</h2>

      <ul>
      <% horario.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>
<div class="form-group">
  <%= form.label :hor_id, "ID" , class: "col-sm-3 control-label" %>
  <div class="col-sm-9">
    <%= form.text_field :hor_id, id: :horario_hor_id, class: "form-control" %>
  </div>
</div>
<div class="form-group">
  <%= form.label :hor_desc , "Descripcion" , class: "col-sm-3 control-label" %>
  <div class="col-sm-9">
    <%= form.text_field :hor_desc, id: :horario_hor_desc, class: "form-control" %>
  </div>
</div>
<div class="form-group">
  <div class="col-sm-9 col-sm-offset-3">
    <div class="actions">
      <%= form.submit "Enviar", class: "btn btn-block btn-success "%>
    </div>
  </div>
</div>
<% end %>

</form>
